<mat-card class="events-calendar-container">
  <mat-card-title-group>
    <mat-card-title>Calendário de Eventos</mat-card-title>
  </mat-card-title-group>
  <mat-card-content>
    <img src="{{imageUrl}}" alt="Eventos Simulado">
  </mat-card-content>
</mat-card>
